{% extends 'base_customer.html.twig' %}

{% block title %}Panier{% endblock %}

{% block body %}
    <section id="panier" class="container-fluid">
        <section class="container">
            <header class="row">
                <div class="col-12">
                    <h1 class="titre-catalogue">Panier</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Id</th>
                                <th>Titre</th>
                                <th>Interprète</th>
                                <th>Actions</th>
                            </tr>
                        </thead>
                        <tbody>
                        {% for vinyle in vinyles %}
                            <tr>
                                <td data-label="Id">{{ vinyle.id }}</td>
                                <td data-label="Titre">{{ vinyle.title }}</td>
                                <td data-label="Interprète">{{ vinyle.interpreter }}</td>
                                <td data-label="Actions">
                                    <a href="{{ path('vinyle_show', {'id': vinyle.id}) }}">Voir</a>
                                    <a href="{{ path('vinyle_deselection', {'id': vinyle.id}) }}">Annuler</a>
                                </td>
                            </tr>
                        {% else %}
                            <tr>
                                <td colspan="7">Pas d'enregistrement</td>
                            </tr>
                        {% endfor %}
                        </tbody>
                    </table>
                    <a href="{{ path('catalogue_resa') }}">Continuer ma sélection</a>
                    <a href="{{ path('basket_validate') }}">Valider</a>
                </div>
            </div>
        </section>
    </section>
{% endblock %}
